Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  LOGICIELS

||-  Linux

|||-  

Carte graphique qui ne supporte pas l'accélération 3D?

 

2 utilisateurs anonymes et 64 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

Carte graphique qui ne supporte pas l'accélération 3D?

Prévenir les modérateurs en cas d'abus 
huan
huan
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 12/01/2007 à 17:57:10  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Salut :)
 Ayant entendu parler de XGL depuis un bon moment j'ai voulu essayer en suivant la doc sur unbutu-fr. Da,s le préambule je vois :
 



Xorg qui fonctionne en 24 bits avec l'accélération graphique



 J'ai fait le test décrit pour savoir si j'avais cette accélération, et j'obtient ceci :
 



 
 silmarillion@Iluvatar:~$ glxinfo | grep "direct rendering"
 libGL warning: 3D driver claims to not support visual 0x4b
 direct rendering: Yes



 Ce petit "Warning" me fait penser qu'il y a problème mdr mais j'ai pas trouvé de solution sur internet (il y a bien qulques sujets qui traitent de ça mais bon j'ai pas trouvé la réponse)

 Donc sachant que ma cg est une ATI Radeon X300 est-ce que je peux espérer avoir XGL sur mon Ubuntu 6.10? et j'ai vu que l'accélération graphique était nécessaire pour les jeux aussi :/  Donc est-ce que je pourrai jouer ou pas?

 Merci d'avance de vos réponses +++

  1. config
secwineman
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 12/01/2007 à 18:04:37  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
direct rendering: Yes

 Si c'est sur Yes, c'est bon. De toutes facons c'est sûrement le driver "ati", qui intègre une bonne partie des technologies 3D de base pour pouvoir jouer à un jeu 3D simple.


---------------
Consulter mon profil LinkedIn
Legtux, hébergeur indépendant gratuit : sites web, mails, fichiers
(Publicité)
huan
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 12/01/2007 à 18:11:13  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Donc je m'en fout du petit message qui accompagne le "warning"?  :youpi: j'éspère pouvoir bientôt tester XGL alors? parce que j'ai lu ceci :



Radeon X300: Xgl fonctionne avec le pilote propriétaire fglrx 8.23



 Comment savoir si je l'ai déjà ce pilote?

  1. homepage
fat115
Membre impliqué (de 20 000 à 29 999 messages postés)
  1. Posté le 13/01/2007 à 01:45:49  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Pas par défaut il me semble.

 http://doc.ubuntu-fr.org/fglrx?s=ati%20drivers


---------------
Forum inutilisable => je suis parti ailleurs !
beno5
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 13/01/2007 à 08:46:41  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

zPlaY a écrit :

dans ubuntu y a du propriétaire, le driver y est surement
 



 nan pas par defaut...

(Publicité)
huan
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 13/01/2007 à 09:41:01  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bon j'ai commencé a suivre la doc mais quand je fais :

 sudo apt-get install linux-686. J'ai



J2SDK documentation.  You will need to go download one of the
 archives:

jdk-1_5_0-doc.zip jdk-1_5_0-doc-ja.zip

 (choose the non-update version if this is the first installation).
 Please visit

http://java.sun.com/j2se/1.5.0/download.html

 now and download.  The file should be owned by root.root and be copied
 to /tmp.

 [Press RETURN to try again, 'no' + RETURN to abort] no
 Abort installation of J2SDK documentation
 dpkg : erreur de traitement de sun-java5-doc (--configure) :
 le sous-processus post-installation script a retourné une erreur de sortie d'état 1
 Paramétrage de linux-image-2.6.12-10-686 (2.6.12-10.42) ...
 Searching for GRUB installation directory ... found: /boot/grub
 Testing for an existing GRUB menu.list file ... found: /boot/grub/menu.lst
 Searching for splash image ... none found, skipping ...
 Found kernel: /boot/vmlinuz-2.6.17-10-386
 Found kernel: /boot/vmlinuz-2.6.15-27-386
 Found kernel: /boot/vmlinuz-2.6.15-26-386
 Found kernel: /boot/vmlinuz-2.6.12-10-686
 Found kernel: /boot/memtest86+.bin
 Updating /boot/grub/menu.lst ... done


 Paramétrage de linux-image-686 (2.6.12.16.1) ...
 Paramétrage de linux-restricted-modules-2.6.1​2-10-686 (2.6.12.4-11.1) ...

 Paramétrage de linux-restricted-modules-686 (2.6.12.16.1) ...
 Paramétrage de linux-686 (2.6.12.16.1) ...
 Des erreurs ont été rencontrées pendant l'exécution :
 sun-java5-doc
 E: Sub-process /usr/bin/dpkg returned an error code (1)
 




 Je sais pas si c'est grave mais pour ce problème j'ai posté déjà ici http://forum.telecharger.01net [...] ges-1.html
 :S

 Le truc c'est que a [Press RETURN to try again, 'no' + RETURN to abort] je peux pas faire entrée sinon le message réapparait...

huan
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 13/01/2007 à 09:48:38  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
:hurle: je viens d'essayer de booter sur le noyau que je viens d'installer mais j'ai un vieux message d'erreur j'ai du faire un "poweroff" et booter sur le "kernel386"...

  1. config
secwineman
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 13/01/2007 à 11:34:11  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

zPlaY a écrit :

dans ubuntu y a du propriétaire, le driver y est surement
 



 J'ai dis "ati' et pas "fglrx" :D
 C'est deux drivers différents.

 huan: installes les drivers du site d'ati ;)


---------------
Consulter mon profil LinkedIn
Legtux, hébergeur indépendant gratuit : sites web, mails, fichiers
(Publicité)
  1. homepage
fat115
Membre impliqué (de 20 000 à 29 999 messages postés)
  1. Posté le 13/01/2007 à 14:03:19  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
ati, c'est pour les vieilles cartes, le driver opensource actuel c'est radeon ;)


---------------
Forum inutilisable => je suis parti ailleurs !
Je pompe donc je suis.
  1. homepage
le-n-in-vert
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/01/2007 à 14:04:28  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Et le proprio actuelle c'est fglrx (celui que l'on télécharge sur le site officiel d'ati)


---------------
Les aventure du donjon de naheulbeuk : www.penofchaos.com/donjon Le site du zero : http://www.siteduzero.com Mes sites : http://www.sendle.com
  1. config
secwineman
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 13/01/2007 à 14:04:43  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

fat115 a écrit :

ati, c'est pour les vieilles cartes, le driver opensource actuel c'est radeon ;)
 



 une radeon 9600 une vieille carte? :/  


---------------
Consulter mon profil LinkedIn
Legtux, hébergeur indépendant gratuit : sites web, mails, fichiers
(Publicité)
Je pompe donc je suis.
  1. homepage
le-n-in-vert
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/01/2007 à 14:06:56  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bah sa n'est pas hyper récent...


---------------
Les aventure du donjon de naheulbeuk : www.penofchaos.com/donjon Le site du zero : http://www.siteduzero.com Mes sites : http://www.sendle.com
  1. homepage
fat115
Membre impliqué (de 20 000 à 29 999 messages postés)
  1. Posté le 13/01/2007 à 14:21:40  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
non, je voulais dire que le driver "ati" c'est pour les vieilles cartes comme les Rage.
 Pour les Radeon au dessus de la 8500, c'est le driver "radeon" qu'il faut utiliser , en voulant rester libre ;)

 "fglrx" c'est le driver proprio pour les cartes > Radeon8500


---------------
Forum inutilisable => je suis parti ailleurs !
huan
Tu cartonnes ! (de 500 à 999 messages postés)
  1. Posté le 13/01/2007 à 15:49:29  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bon je vais d'abord rêgler quelques problèmes avant de passer a l'installation de driver histoire de pas multiplier les chances de tout faire planter comme j'en ai l'habitude... Merci de vos réponses en tout cas je vous tient au courant :)

(Publicité)
 Page :
1

Aller à :
 

Sujets relatifs
interface graphique mandriva 2007 Mandriva 2006 - Carte graphique
problème install carte wifi sous debian etch Accelération 3D avec Radeon 9600 pro compatible linux ??
est ce que free supporte ce logiciel???? probleme mon pc ne lit pas ma carte sd (résolu)
Récupérer des photos effacées sur carte SD  
Plus de sujets relatifs à : Carte graphique qui ne supporte pas l'accélération 3D?

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
xubuntu 5
[resolu] apt-get sous Ubuntu 27
Faire reconnaître mon DD externe par MacOS X 2
Problème Azureus "Disk read error" 22
Paramétrer le Bluetooth avec un PPC H2210 1